فا

‫ Ubuntu Update for php

ID: IRCAD2015023766
Release Date: 2015-02-18
Criticality level: Highly critical
Software:
Ubuntu Linux 12.04
Description:
Ubuntu has issued an update for php. This fixes two vulnerabilities, which can be exploited by malicious people to compromise a vulnerable system.
Solution
Apply updated packages.
Ubuntu 14.10:
Ubuntu 14.04 LTS:
Ubuntu 12.04 LTS:
References:
USN-2501-1:
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 10 اسفند 1393

امتیاز

امتیاز شما
تعداد امتیازها: 0